
Sistema de Adquisición para Instrumentos Geofísicos - Task #92

Milestone # 91 (New): Documentación

Documentación Manual de Usuario

10/15/2015 02:48 PM - Luis Gonzáles

Status: New Start date: 03/07/2016

Priority: Normal Due date: 03/08/2016

Assignee: Luis Gonzáles % Done: 0%

Category:  Estimated time: 10.00 hours

Target version: Versión 1.0 Spent time: 0.00 hour

Description

Documento a nivel usuario del sistema de adquisición

History

#1 - 10/15/2015 02:49 PM - Luis Gonzáles

- Parent task set to #91

#2 - 10/15/2015 05:23 PM - Joaquín Verástegui

- Tracker changed from Feature to Task

#3 - 11/18/2015 12:43 PM - Joaquín Verástegui

- Target version set to Versión 1.0
